Subject: PC-Pine 3.95 can't connect

From: [email-masked] (Rick Troxel)
Date: Wed, 11 Sep 1996 17:08:28 GMT

PC-Pine 3.95 (obtained as PCP_PCT.ZIP) fails to connect to our IMAP
servers -- both IMAP2bis and IMAP4 -- no matter how many minutes I let
it wait.  Rolling back to 3.91 (PCPINE_F.ZIP), I am able to connect to
both servers.  Is this version of PC-Pine broken?

BTW, 3.95 displays my remote account and password at the left end of its
status line for the first 15 seconds that it tries to connect. :^(

Can I really be the only one experiencing this?

Thanks,
--
Rick Troxel  [email-masked]   [email-masked]  301/435-2983
  http://www.access.digex.net/%7Erobjen/dc-sage/bios/rick_troxel/
///////////////////////////////////////////////////////////////////
 All effort and exertion put forth by man from the fullness of his
 heart is worship, if it  is prompted  by the  highest motives and
 the will to do service to humanity.                 --Abdu'l-Baha